@charset "utf-8";

/* CSS Document */
.main960_top {
    background: url(/images/style/store_ftop.gif) no-repeat left top;
    height: 20px;
    width: 960px;
    margin: 0 auto;
}

.main960_bottom {
    background: url(images/store_fend.gif) no-repeat left bottom;
    width: 960px;
    height: 20px;
    margin: 0 auto;
}

#content3 h1 {
    font-size: 22px;
    font-weight: normal;
    padding: 5px 0 15px;
    line-height: 1.2em;
    border-bottom: solid 1px #e7e7e7;
    margin-bottom: 5px;
}

#main3 #content3 h2 {
    background: url(/images/style/icon_dot1.gif) no-repeat 0 22px;
    line-height: 24px;
    font-size: 14px;
    font-weight: bold;
    color: #333;
    padding: 15px 0 0 15px;
}

/* product page wrapper*/
@media screen and (min-width: 1440px) {
    #wrapper {
        max-width: 1440px;
    }
}

#wrapper {
    margin: 0 auto;
    width: 100%;
}

#prodetailed {
    display: block;
    margin: 0 auto;
    vertical-align: middle;
    color: #052840;
    font-family: Verdana, 'Segoe UI', Arial, Tahoma, Helvetica, sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
}

@media screen and (min-width: 1440px) {
    .detailedtopleft {
        max-width: 1440px;
        margin: 0 auto;
    }
}

.detailedtopleft {
    width: 100%;
}

.detailedtopleft ul {
    margin: 24px auto 36px;
} 

.detailedtopleft ul li {
    list-style: disc outside;
    margin-left: 16px;
    margin-left: 1rem;
}

#prodetailed h1 {
    color: #444444;
    font-size: 30px;
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 1.6;
    display: inline-block;
    margin: 24px 0 0 0;
    margin: 1.5rem 0 0 0;
}

#prodetailed h3 {
    color: #444444;
    font-size: 16px;
    font-size: 1rem;
    font-weight: bold;
    padding-bottom: 12px;
    padding: 0;
}

@media screen and (min-width:900px) {
    #prodetailed h1 {
        display: block;
    }
}

.detailedtopleft h1.mac img,
.detailedtopleft h1.windows img {
    padding-left: 12px;
}

.detailedtopleft h1.mac img,
.detailedtopleft h1.windows img {
    float: none;

}

.detailedtopleft img {
    float: left;
}

.detailedtopnote {
    background: none repeat scroll 0 0 #FFFEF9;
    border: 1px solid #ECD899;
    font-size: 12px;
    margin-top: 8px;
    padding: 4px 10px;
    margin-bottom: 20px;
}

.detailedtopnote span {
    color: #E20F4B;
}

.detailedsubnav {
    box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
    background: none repeat scroll 0 0 #F7F8FA;
    border-top: 1px solid #E2E2E2;
    border-bottom: 1px solid #E2E2E2;
    height: 92px;
}

@media screen and (max-width:768px) {
    .detailedtopleft {
        padding: 0 12px;
    }
}

@media screen and (min-width:769px) {
    .detailedtopleft {
        padding: 0 24px;
    }
}

@media screen and (max-width: 959px) {
    .detailedtopright {
        float: none;
        margin: 0;
        padding-top: 14px;
        text-align: center;
    }
}

@media screen and (min-width: 960px) {
    .detailedtopright {
        float: right;
        margin: 38px 48px 0 0;
        margin: 2.375rem 3rem 0 0;
        max-width: 408px;
    }

    .detailedtopleft {
        padding: 24px;
        padding: 1.5rem;
    }
}

.detailedtopright img {
    padding-left: 24px;
    padding-right: 24px;
    max-width: 100%;
}

#clear {
    clear: both;
}

.subnavsys,
.subnavdown,
.subnavdown2,
.subnavbuy,
.subnavguides {
    box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
    float: left;
    height: 92px;
    padding: 12px;
    line-height:1;

}

.subnavsys,
.subnavdown,
.subnavdown2,
.subnavbuy {
    background: url("/images/style/border.gif") repeat-y scroll right top transparent;
}

@media screen and (max-width: 479px) {
    .detailedsubnav {
        border-top: 1px solid #E2E2E2;
        border-bottom: none;
        height: 368px;
    }

    .subnavsys,
    .subnavdown,
    .subnavdown2,
    .subnavbuy,
    .subnavguides {
        width: 100%;
        box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
        background: none repeat scroll 0 0 #F7F8FA;
        border-bottom: 1px solid #E2E2E2;
    }
}

@media screen and (min-width: 480px) and (max-width: 860px) {
    .detailedsubnav {
        border-top: 1px solid #E2E2E2;
        height: 184px;
    }

    .subnavsys,
    .subnavdown,
    .subnavdown2,
    .subnavbuy,
    .subnavguides {
        width: 50%;
        box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
        background: none repeat scroll 0 0 #F7F8FA;
        border-bottom: 1px solid #E2E2E2;
    }

    .subnavsys,
    .subnavbuy {
        border-right: 1px solid #E2E2E2;
    }
}

@media screen and (min-width: 861px) {

    .subnavsys,
    .subnavdown,
    .subnavdown2,
    .subnavbuy,
    .subnavguides {
        width: 25%;
    }
}

.subnavsys {
    line-height: 1.25;
}
.subnavsys strong {
    font-size: 14px;
}

.subnavright {
    margin-left: 4px;
}

.subnavleft,
.subnavright,
.subnavrightguides {
    float: left;
    padding-top: 8px;
}

.subnavleft {
    text-align: center;
}

.subnavright a {
    color: #444444;
    display: block;
    font-size: 21px;
    font-weight: bold;
    padding-bottom: 4px;
}

.subnavright .free {
    font-size: 32px;
    color: #E60F60;
    padding-top: 12px;
    display: block;
    font-weight: bold;
}

.subnavrightguides a {
    color: #01429A;
    font-size: 13px;
}

.subnavright del {
    color: #8F8F8F;
    font-size: 12px;
}

.subnavsys span {
    color: #444444;
    display: block;
    font-size: 13px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-left: 22px;
}

.subnavdown2 a {
    color: #444444;
    font-size: 10px;
    font-weight: bold;
    display: inline-block;
    line-height: 1.2;
}

.subnavdown2 a:link {
    color: #444444;
    text-decoration: underline;
}

.subnavdown2 a:visited {
    color: #20a2ff;
}

.subnavdown2 a:hover {
    color: #01429A;
}

.subnavdown2 span {
    margin-bottom: 6px;
    padding-left: 18px;
}

.subnavdown2 .title {
    color: #444444;
    font-size: 21px;
    font-weight: bold;
    padding-bottom: 4px;
    text-align: center;
}

.subnavsys span.mac,
.subnavdown2 span.mac {
    background: url("/images/style/mac16.png") no-repeat scroll 0 0 transparent;
}

.subnavsys span.windows,
.subnavdown2 span.windows {
    background: url("/images/style/win18.png") no-repeat scroll 0 0 transparent;
}

.detailedmsg {
    background: none repeat scroll 0 0 #FFFEF9;
    border: 1px solid #ECD899;
    height: 116px;
    margin-top: 26px;
    padding: 18px 0 0 10px;
    width: 916px;
}

.detailedmsgbox {
    float: left;
    text-align: center;
    width: 106px;
}

.detailedmsgadd {
    float: left;
    padding-top: 43px;
    width: 14px;
}

.detailedmsgcontent {
    float: left;
    padding-left: 28px;
    width: 548px;
}

.detailedmsgcontent h2,
.detailedmsgcontent h2 a {
    color: #444444;
    font-size: 15px;
}

.detailedmsgprice {
    height: 36px;
    line-height: 36px;
    margin-top: 5px;
}

.detailedmsgprice span,
.detailedmsgprice a img {
    float: left;
}

.detailedmsgprice span span {
    color: #EB1452;
    float: none;
}

.detailedmsgsaveprice {
    color: #EB1452;
    font-size: 15px;
    font-weight: bold;
    margin: 0 24px 0 18px;
}

#detailedtab,
#detailedtabmain {
    padding-top: 26px;
}

#detailedtabnav {
    background: url("/images/style/detailedtabnav.gif") repeat-x scroll 0 0 transparent;
    height: 36px;
}

#detailedtabnav li {
    display: block;
    float: left;
    text-align: center;
}

#detailedtabnav li span {
    color: #0A3266;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 36px;
    line-height: 29px;
}

#detailedtabnav li.item1,
#detailedtabnav li.item2 {
    background: url("/images/style/detailedli.gif") no-repeat scroll right top transparent;
    width: 309px;
}

#detailedtabnav li.item3 {
    width: 310px;
}

#detailedtabnav li.cur {
    background: url("/images/style/detailedtabcur.gif") repeat-x scroll 0 0 transparent;
}

#detailedtabnav li.cur span {
    background: url("/images/style/detailedtabcurspan.gif") no-repeat scroll center bottom transparent;
}

.detailedkey {
    border-bottom: 1px dotted #C9C9C9;
}

.detailedkeysidebar {
    float: left;
    width: 464px;
}

.detailedkeyimg {
    float: left;
    padding: 10px 0 0 7px;
    width: 93px;
}

.detailedkeysidebar dl {
    float: left;
    padding-top: 8px;
    width: 314px;
}

.detailedkeysidebar dl dt a {
    color: #1A2C57;
    font-size: 12px;
}

.readylink dt {
    color: #d71e00;
    font-size: 18px;
    display: inline-block;
    font-weight: bold;
    line-height: 24px;
    margin: 21px 0px 14px 0px;
}

.readylink dd,
.detailedtable tr td strong {
    font-size: 13px;
}

.readylink dd a {
    padding-left: 29px;
}

.readypurchase a {
    background: url(/images/style/buynow21.png) left center no-repeat;
}

.readydownload a {
    background: url(/images/style/download16.png) left center no-repeat;
}

.readypurchase span {
    color: #d71e00;
}

.readydownload span {
    color: #444444;
}

.detailedtable tr td {
    padding: 10px 14px;
}

#parameters {
    margin-top: 23px;
}

#parameterstitle,
#parameterstitle5,
#parameterstitle3 {
    background: url("/images/style/parameterstitle.gif") repeat-x scroll left top transparent;
    height: 40px;
}

#parameterstitle li,
#parameterstitle5 li,
#parameterstitle3 li {
    color: #7A7A7A;
    float: left;
    font-size: 16px;
    font-size: 1rem;
    line-height: 40px;
    padding: 0 16px;
    text-shadow: 1px 1px 1px #FFFFFF;
}

#parameterstitle li.cur,
#parameterstitle5 li.cur,
#parameterstitle3 li.cur {
    background: url("/images/style/parameterstitlecur.png") no-repeat scroll center bottom transparent;
    color: #333333;
}

@media screen and (max-width: 639px) {

    #parameterstitle,
    #parameterstitle5,
    #parameterstitle3 {
        background: none repeat scroll 0 0 #F7F8FA;
        border-top: 1px solid #E2E2E2;
    }

    #parameterstitle {
        height: 160px;
    }

    #parameterstitle5 {
        height: 200px;
    }

    #parameterstitle3 {
        height: 120px;
    }

    #parameterstitle ul,
    #parameterstitle5 ul,
    #parameterstitle3 ul {
        margin-top: 0;
    }

    #parameterstitle li,
    #parameterstitle5 li,
    #parameterstitle3 li {
        width: 100%;
        float: none;
        border-bottom: 1px solid #E2E2E2;
        line-height: 39px;
    }

    #parameterstitle li.cur,
    #parameterstitle5 li.cur,
    #parameterstitle3 li.cur {
        background: none repeat scroll 0 0 #E2E2E2;
        color: #333333;
        font-weight: bold;
        font-size: 20px;
        font-size: 1.25rem;
    }
}

#parameterscontent {
    padding: 26px 24px;
    box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}

.parametersleft {
    height: auto;
    width: 100%;
}

.parametersleft .downloadbuy a {
    padding: 12px;
    display: block;
}

.parametersleft .downloadbuy a:first-child {

    float: left;
}

.awardssidebar {
    width: 100%;
    max-width: 1440px;
}

.conterparameters {
    float: left;
    height: auto;
    width: 100%;
}

.conterparameters img {
    float: left;
    margin: 8px 24px 20px 0;
    width: 64px;
}

.conterparameters h2 {
    color: #444444;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 2px;
}

.conterparameters p {
    height: auto;
    width: 100%;
}

.commentstop {
    background: url("/images/style/commentstop.gif") no-repeat scroll left top transparent;
    padding-top: 9px;
    width: 250px;
}

.commentsbottom {
    background: url("/images/style/commentsbottom.gif") no-repeat scroll left bottom transparent;
    padding-bottom: 20px;
    width: 250px;
}

.commentscenter {
    background: url("/images/style/commentscenter.gif") repeat-y scroll left top transparent;
    padding: 8px 17px;
    width: 216px;
}

.alignright {
    text-align: right;
}

.wannasay {
    background: url("/images/style/wannasay.gif") no-repeat scroll left top transparent;
    cursor: pointer;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin-top: 8px;
    padding-right: 21px;
    width: 73px;
}

.awardsblock {
    margin-top: 22px;
}

.awardstitle {
    border-top: 1px solid #CFCFCF;
    background: url("/images/style/awardstitle.gif") repeat-x scroll left top transparent;
    color: #444444;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    padding: 0 13px;
    font-weight: bold;
}

.awardscontent {
    border-bottom: 1px solid #CFCFCF;
    margin: 0 auto;
    padding: 10px 0;
}

.awardscontent img {
    margin: 10px 20px;
    vertical-align: middle;
}

.readyto {
    padding-top: 10px;
}

.readyto strong {
    color: #ED124A;
    display: block;
    font-size: 18px;
    margin-bottom: 12px;
}

.readytobuy,
.readytodown {
    font-size: 16px;
    line-height: 24px;
    padding-left: 30px;
}

.readytobuy {
    background: url("/images/style/buynow24.png") no-repeat scroll left center transparent;
    color: #D71E00;
}

.readytobuy del {
    font-size: 12px;
    color: #8F8F8F;
}

.readytodown {
    background: url("/images/style/download24.png") no-repeat scroll -2px center transparent;
}

.readytobuy a,
.readytodown a {
    color: #153980;
    font-size: 14px;
}
#parameterscontent table {margin-bottom: 30px;box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}

#parameterscontent .table1 {margin-bottom: 0;     width: 99%;
    width: calc(100% - 1px);
    width: -webkit-calc(100% - 1px);}
#parameterscontent .supported{
    overflow-x: auto;
    margin-bottom: 30px;
}



.parameterstable tr td {
    border-bottom: 1px dotted #C1C1C1;
    padding: 8px 1px;
}

.parameterstable tr th,
.table1 tr th {
    border-bottom: 1px solid #C1C1C1;
    padding: 8px 1px;
    font-size: 14px;
    text-align: left;
    color: #00F;
}

.table1 tr th {
    border: none;
    padding: 8px 1px;
    font-size: 14px;
    text-align: left;
    color: #00F;
}

#parameterscontent p.p1 {
    padding-top: 14px;
    line-height: 22px;
}

#parameterscontent p.p2 {
    text-align: right;
    border-bottom: 1px dotted #C1C1C1;
    line-height: 22px;
    padding-bottom: 10px;
}

#featured {
    margin: 15px auto 25px auto;
    width: 100%;
}

.featured-content {
    border-top: 1px solid #CFCFCF;
    max-width: 1440px;
    margin: 0 auto;
}

#featuredtitle {
    background: url("/images/style/featuredtitle.gif") repeat-x scroll left top transparent;
    height: 33px;
    line-height: 33px;
}

#featuredtitle strong {
    font-size: 16px;
    margin: 0 11px 0 14px;
}

#featuredcontent {
    margin: 0 auto;
    height: 70px;
    padding: 22px 0 0;
    position: relative;
}

@media screen and (max-width: 639px) {
    .featuredcontent {
        width: 320px;
    }
}

@media screen and (min-width: 640px) and (max-width: 959px) {
    .featuredcontent {
        width: 640px;
    }
}

@media screen and (min-width: 960px) and (max-width: 1279px) {
    .featuredcontent {
        width: 960px;
    }
}

@media screen and (min-width: 1280px) {
    .featuredcontent {
        width: 1280px;
    }
}

.featuredcontent {
    height: 98px;
    position: absolute;
    margin: 0 auto;
}

.featuredcontent ul {
    margin-top: 0;
}

.featuredcontent li {
    display: block;
    float: left;
    height: 98px;
}

.featuredblock {
    float: left;
    width: 320px;
}

.featuredblock img {
    float: left;
    margin: 0 18px;
    width: 48px;
}

.featuredblock h4 a,
.featuredblock h4 {
    color: #494949;
    font-size: 16px;
    font-weight: bold;
}

.featuredblock p {
    float: left;
    font-family: Verdana, 'Segoe UI', Arial, Tahoma, Helvetica, sans-serif;
    width: 204px;
}

.starts {
    background: url("/images/style/stars.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 16px;
    margin-right: 5px;
    width: 16px;
}

@media screen and (max-width:450px) {
    .starts {
        display: none;
    }
}

#scrollselect {
    position: absolute;
    right: 7px;
    top: -27px;
    width: 50px;
}

.back,
.forward {
    cursor: pointer;
    display: inline-block;
    height: 19px;
    margin-left: 4px;
    width: 19px;
}

.back {
    background: url("/images/style/back.png") no-repeat scroll left top transparent;
}

.forward {
    background: url("/images/style/forward.png") no-repeat scroll left top transparent;
}

/* 404 page */
.cont2 .searchbox {
    padding: 15px 0;
    border-bottom: 1px dashed #ccc;
}

.cont2 .item2 {
    width: 280px;
    padding: 20px 15px 0 15px;
    float: left;
}

.cont2 .item2 h2 a {
    color: #333333;
}

.cont2 .item2 h2 a:hover {
    color: #007fff;
}

.cont2 .item-hank {
    width: 320px;
    padding: 20px 10px 0 15px;
    float: left;
}

.cont2 .item2 ul {
    padding: 5px 0;
}

.cont2 .item2 ul li {
    background: url("/images/style/icon_dot4.png") no-repeat scroll left 10px transparent;
    padding: 2px 10px 0;
}

.cont2 .item2 ul li a {
    color: #333;
    line-height: 22px;
    height: 22px;
}

.cont2 .item2 ul li a:hover {
    color: #007fff;
}

/* choose country page */
.columnSitemap {
    font-size: 24px;
    background: url(/images/style/affliciate_li.jpg) no-repeat 0 24px;
    padding: 10px 0 2px 20px;
    height: 36px;
    line-height: 36px;
    border-bottom: dashed 1px #CCC;
    width: 855px;
}

/* privacy page */
.terms p strong {
    padding: 15px 0 5px;
    display: block;
}

/*siteMap*/
.columnSitemap {
    font-size: 24px;
    background: url(/images/style/affliciate_li.jpg) no-repeat 0 14px;
    padding: 0 0 20px 20px;
    height: 36px;
    line-height: 36px;
    margin-left: 30px;
    border-bottom: dashed 1px #ccc;
    width: 855px;
}

.SitemapMain {
    float: left;
    width: 310px;
}


.SitemapMain dl {
    padding: 20px 30px;
}
@media screen and (max-width:639px){.SitemapMain dl {padding:20px 8px;}}

.SitemapMain dl a {
    color: #333;
}

.SitemapMain dl a:hover {
    color: #007fff;
}

.SitemapMain dt {
    font-size: 20px;
    padding: 10px 0 5px;
}

.SitemapMain dd {
    background: url(/images/style/history_li.gif) no-repeat left 8px;
    padding: 2px 0 2px 10px;
}

.SitemapMain ul {
    padding: 5px 0;
}

.SitemapMain ul li {
    background: url(/images/style/ico_arrow.gif) no-repeat 5px 5px;
    padding-left: 15px;
    font-size: 12px;
}

.country {
    padding: 10px 0px 30px 48px;
}

/*survey*/
.side_box210 .box2 {
    padding: 8px 0;
    border-bottom: 1px dotted #d3d3d3;
}

.side_box210 .pic {
    text-align: center;
    padding: 10px 0;
    cursor: pointer;
}

.side_box210 h5 {
    font-weight: bold;
    font-size: 12px;
}

.side_box210 .c_text {
    color: #666;
    padding: 5px 0;
    line-height: 16px;
}

.side_box210 .money2 {
    color: #F60;
    font-weight: bold;
}

/*newsletter_page*/
#main3 .dashed {
    border-bottom: dashed 1px #cccccc;
    margin-top: 5px;    
    margin-top: .3125rem;
    margin-bottom: 13px;
    margin-bottom: .8125rem;
}

#mian3 h1 {
    border-bottom: 1px solid #E7E7E7;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 5px;
    padding: 5px 0 15px;
}

#main3 .nl_img {
    float: left;
    margin-top: 20px;
}

#main3 .nl_info {
    padding: 20px 0 0 280px;
}

#main3 .nl_info p {
    padding: 5px 0;
}

#main3 .nl_info .info_list {
    padding: 10px 0 10px 0;
}

#main3 .nl_info .info_list li {
    background: url(/images/style/ico_arrow.gif) no-repeat left 8px;
    padding: 0 0 0 10px;
}

#main3 .nl_form {
    padding: 5px 0 0 0;
}

#main3 .nl_form #mail_tips {
    display: none;
    margin-top: 6px;
    width: 510px;
    background: #fff3bc;
    line-height: 18px;
    padding: 4px 5px;
}

#main3 .nl_info h3 {
    font-size: 12px;
    border-top: solid 1px #e6e6e6;
    margin-top: 20px;
    background: url(/images/style/icon_tool.png) no-repeat 2px 15px;
    padding: 13px 0 0 23px;
    line-height: 20px;
}

#main3 .manage_list {
    padding: 2px 23px;
}

#main3 .manage_list a {
    font-size: 11px;
}

#main3 .nl_info h4 {
    font-size: 24px;
    font-weight: normal;
    padding: 5px 0;
}

#main3 .nl_info .mail_add {
    font-size: 14px;
    padding: 20px 0;
}

#main3 .nl_info h5 {
    font-size: 24px;
    font-weight: normal;
    padding: 0 0 10px 0;
}

#main3 .nl_img2 {
    float: left;
    margin: 20px 0 0 30px;
}

#main3 .nl_info2 {
    padding: 20px 0 0 200px;
}

#main3 .nl_info2 p {
    padding: 5px 0;
}

#main3 .nl_info2 .info_list {
    padding: 0 0 10px 0;
}

#main3 .nl_info2 .info_list li {
    background: url(/images/style/ico_arrow.gif) no-repeat left 8px;
    padding: 0 0 0 10px;
}

#main3 .nl_info2 h5 {
    font-size: 24px;
    font-weight: normal;
    padding: 0 0 10px 0;
}

/*partner*/
.client_logos {
    position: relative;
    width: 210px;
    height: 100px;
    overflow: hidden;
}

.client_logos ul {
    position: absolute;
    left: 0px;
    top: 0px;
}

#sidebar .client_logos ul li {
    float: left;
    width: 210px;
    height: 100px;
    vertical-align: middle;
    background: none;
    padding: 0;
}

/*rss*/
.ws_partner_box {
    width: 270px;
    padding: 10px 20px 10px 0;
    float: left;
}

.ws_partner_box dt {
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    padding: 5px 0;
}

.ws_partner_box dd {
    padding: 0 0 0 10px;
}

.ws_partner_box a {
    text-decoration: underline;
    color: #7FA20F;
}

.ws_partner_box a:hover {
    text-decoration: underline;
    color: #7fa20f;
}

.ws_partner_box ul {
    padding: 10px 10px;
}

.ws_rss_box {
    border-right: 1px dotted #ccc;
    padding-right: 40px;
}

.ws_rss_box_r {
    padding-left: 20px;
    float: left;
}

.subscribe {
    border: 1px solid #ccc;
    margin: 25px 60px;
    padding: 30px 50px;
}

.rss_word {
    padding: 20px 70px;
}

.rss {
    width: 330px;
    overflow: hidden;
    zoom: 1;
}

.rss li {
    display: inline;
    float: left;
    margin: 0 5px;
}

/*affiliate*/
.btn_trial {
    background: url(/images/style/btn.png) no-repeat;
    display: block;
}

.aff_tab {
    padding: 10px 15px 0 15px;
    height: 42px;
    background: url(/images/style/aff_tab_menu_bg.png) repeat-x left bottom;
}

.aff_tab li {
    float: left;
    padding: 0 5px 0 0;
}

.aff_tab li strong,
.aff_tab li a {
    display: block;
    background: url(/images/style/box2.png) no-repeat;
    width: 150px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    font-size: 18px;
}

.aff_tab li strong {
    background-position: -220px -690px;
}

.aff_tab li a {
    background-position: -375px -690px;
    text-decoration: none;
}

.aff_tab li a:hover {
    background-position: -220px -690px;
}

.aff_contant {
    padding: 25px 0;
}

.aff_contant .title {
    padding: 10px 0 15px 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: normal;
    color: #333;
}

.aff_contant .title2 {
    padding: 5px 0;
    font-size: 14px;
    font-weight: blod;
    color: #333;
}

.aff_contant p {
    padding: 5px 0;
}

.aff_contant .btn_join {
    padding: 20px 0;
    text-align: center;
}

.aff_tab_box {
    padding: 25px 0 0 0;
}

.aff_tab_box .title {
    padding: 10px 0;
    color: #333;
}

.aff_tab_box .title p {
    font-size: 12px;
}

.aff_tab_box .title h4 {
    font-size: 18px;
    font-weight: normal;
    padding: 5px 0;
}

.aff_tab_box .aff_tab_menu {
    padding: 10px 0;
    height: 120px;
}

.aff_tab_box .aff_tab_menu li {
    float: left;
    width: 150px;
    height: 120px;
    margin-right: 10px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(/images/style/aff_tab.png) no-repeat;
    cursor: pointer;
}

.aff_tab_box .aff_tab_menu li.num1 {
    background-position: left top;
}

.aff_tab_box .aff_tab_menu li.num2 {
    background-position: -160px top;
}

.aff_tab_box .aff_tab_menu li.num3 {
    background-position: -320px top;
}

.aff_tab_box .aff_tab_menu li.num4 {
    background-position: -480px top;
}

.aff_tab_box .aff_tab_menu li.num1.curr {
    background-position: left -120px;
}

.aff_tab_box .aff_tab_menu li.num2.curr {
    background-position: -160px -120px;
}

.aff_tab_box .aff_tab_menu li.num3.curr {
    background-position: -320px -120px;
}

.aff_tab_box .aff_tab_menu li.num4.curr {
    background-position: -480px -120px;
}

.aff_tab_box .btn_back {
    padding: 10px 40px 0 0;
    text-align: right;
}

.aff_info {
    padding: 0 0 10px 0;
}

.aff_info h5 {
    font-size: 12px;
    color: #333;
    padding: 5px 0;
}

.aff_info li {
    background: url(/images/style/li_dot2.png) no-repeat left 8px;
    padding: 0 0 0 10px;
}

.aff_info .btn_join {
    text-align: center;
    padding: 20px 0 0 0;
}

.aff_tab_cont {
    padding: 20px 40px 20px 20px;
}

.aff_tab_cont h5 {
    font-size: 12px;
    color: #333;
    padding: 5px 0;
}

.aff_sing {
    background: url(/images/style/aff_tab.png) no-repeat left -260px;
}

.aff_sing .sing_box {
    float: left;
    width: 280px;
    padding: 0 10px;
    background: url(/images/style/line4.png) no-repeat right top;
}

.aff_sing .already_box {
    float: right;
    width: 280px;
}

.aff_sing p {
    height: 90px;
}

.aff_sing .form {
    padding: 10px 0;
}

.aff_sing .form .form_select {
    padding: 5px 0 10px 0;
}

.aff_advertise,
.aff_sales,
.aff_paid {
    background: url(/images/style/aff_tab.png) no-repeat left -540px;
}

.featured_list {
    padding: 0 25px 30px 25px;
}

.featured_list .title {
    font-size: 14px;
    color: #000;
    padding: 5px 10px 10px 10px;
}

.featured_list ul {
    float: left;
    width: 300px;
    padding: 0 10px 0 10px;
    display: block;
}

.featured_list ul li {
    background: url(/images/style/li_dot2.png) no-repeat left 8px;
    padding: 2px 0 2px 10px;
    color: #3e4e57;
    line-height: 14px;
}

.featured_list ul li a {
    text-decoration: none;
    color: #3e4e57;
    line-height: 14px;
}

.featured_list ul li a:hover {
    text-decoration: underline;
    color: #85aa10;
}

.box660 .boxTop,
.box660 .boxBottom {
    background: url(/images/style/box3.png) no-repeat;
    height: 10px;
    line-height: 0;
    font-size: 0;
}

.box660 .boxTop {
    background-position: left top;
}

.box660 .boxMain {
    background-color: #f3f3f3;
    padding: 5px;
}

.box660 .boxBottom {
    background-position: left -40px;
}

.save_title {
    height: 50px;
    padding: 10px 0;
}

.save_title img {
    float: left;
}

.save_title .title3 {
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0 0 70px;
    color: #333;
}

.save_title .title4 {
    font-size: 16px;
    font-weight: blod;
    padding: 15px 0 0 70px;
    color: #333;
}

.save_title p {
    padding: 0 0 0 70px;
    font-size: 12px;
}

.aff_pro {
    float: left;
    width: 180px;
    padding: 10px 15px 30px 20px;
}

.aff_pro .img {
    position: relative;
    padding-bottom: 10px;
}

.aff_pro .img .off {
    position: absolute;
    left: 0;
    bottom: 0;
}

.aff_pro .code {
    color: #9e0b0f;
    text-align: center;
    padding: 5px;
    font-size: 12px;
}

.aff_pro .code_num {
    margin: 0 20px;
    background: #eaeaea;
    border: solid 1px #d3d3d3;
    color: #333;
    text-align: center;
    padding: 2px;
    font-size: 12px;
}

.note {
    padding: 10px;
    border: 1px dashed #CCC;
    display: block;
    margin: 15px 0;
}

.input_table {
    text-align: left;
    color: #333;
}

.input_table td {
    padding: 5px;
}

.input_table .id {
    width: 200px;
    border: 1px solid #c0bfc2;
    height: 24px;
}

.input_table .page {
    width: 300px;
    border: 1px solid #c0bfc2;
    height: 24px;
}

.input_table #jump {
    display: none;
}

.product_list {
    margin-left: 15px;
}

.product_list td {
    padding: 5px;
    font-size: 11px;
}

.product_list td h4.title {
    padding: 0px;
}

/* cpu,gpu optimazation */
.mt15 {
    margin-top: 15px !important;
}

#main {
    padding: 10px 0 0;
    overflow: hidden;
    margin: 0 auto;
    width: 960px;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
}

#main .wrap {
    margin: 25px;
    overflow: hidden;
}

#main ul.topicNav {
    background: url(/images/style/pro_title_bg.jpg) repeat-x 0 20px;
    height: 41px;
    padding: 20px 0 0 26px;
}

#main ul.topicNav li {
    float: left;
    text-align: center;
}

#main ul.topicNav li a,
#main ul.topicNav li.curr a {
    background: url(/images/style/faster_title.jpg) no-repeat center -41px;
    display: block;
    font-size: 14px;
    height: 41px;
    line-height: 41px;
    width: 231px;
}

#main ul.topicNav li.curr a {
    background-position: center 0;
    color: #fff;
    text-decoration: none;
}

#main ul.topicNav li a {
    color: #333333;
    text-decoration: none;
}

#main .wrap .con {
    float: left;
    width: 560px;
}

#main .wrap p {
    font-size: 12px;
    margin-top: 15px;
}

#main .wrap .side {
    float: right;
    width: 330px;
    text-align: center;
}

#main .wrap h2 {
    font-size: 16px;
    font-weight: bold;
    font-family: Verdana, 'Segoe UI', Arial, Tahoma, Helvetica, sans-serif;
    margin-top: 20px;
}

#main .cpu,
#main .gpu {
    overflow: hidden
}

.afftable {
    width: 100%;
    overflow-x: auto;
}

.tableStyle {
    color: #000;
    padding-top: 10px;

}

.tableStyle .des {
    background-color: #dbdbdb;
}

.tableStyle td {
    padding: 10px;
    text-align: center;
}


.tableStyle td p {
    padding-left: 30px;
}

.tableStyle td span {
    display: block;
    padding-left: 40px;
}

.tableStyle th {
    color: #3D4E56;
    font-size: 12px;
    padding: 10px;
}

.tableStyle .left_item {
    padding: 0 10px;
    text-align: left;
    font-size: 13px;
}

.tableStyle .freedownload {
    background: url("/images/icon/download20.png") no-repeat scroll 0 0 transparent;
    font-size: 13px;
    font-weight: bold;
    padding: 2px 16px 2px 24px;
    text-decoration: underline;
    line-height: 20px;
}

.tableStyle .buynow {
    background: url("/images/icon/buy20.png") no-repeat scroll 0 0 transparent;
    font-size: 13px;
    font-weight: bold;
    padding: 2px 16px 2px 24px;
    text-decoration: underline;
    line-height: 20px;
}

.tableStyle .btn_trial:hover {
    text-decoration: none;
}

.tableStyle .title {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}

#main .wrap p.gputitle {
    border-bottom: 1px dashed #9D9C9C;
    font-size: 16px;
    font-weight: bold;
    padding: 18px 10px 10px 0;
    margin-bottom: 5px;
}

/*company newsroom*/
.newsRoom_info {
    padding: 8px 0 10px;
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 15px;
}

#content3 h1 span {
    color: #666;
    font-size: 11px;
    font-weight: normal;
}

.relatedPages {
    margin: 15px 20px 0;
}

.relatedPages p {
    height: 18px;
    line-height: 18px;
    overflow: hidden;
}

.relatedPages p a {
    width: 100px;
    overflow: hidden;
    font-weight: bold;
}

.mainTopColumn {
    border-bottom: 1px solid #e7e7e7;
    overflow: hidden;
    margin: 5px 0 13px;
}

#content3 .mainTopColumn h1 {
    border: none;
    float: left;
}

.pageYear {
    width: 288px;
    overflow: hidden;
    margin-top: 15px;
}

.pageYear li {
    float: left;
    margin: 0 5px;
}

.pageYear li a {
    display: block;
    width: 43px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    color: #333;
}

.pageYear li a:hover,
.pageYear li.active a {
    background: #3D565F;
    -moz-border-radius: 10px;
    -webkitborder-radius: 10px;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
}

#content3 .item {
    float: left;
    width: 192px;
    padding: 10px 10px;
    margin-top: 20px;
    border-right: 1px dashed #ccc;
    margin-right: 5px;
}

#content3 .item-1 {
    height: 190px;
}

#content3 .item-2 {
    height: 530px;
}

#content3 .r {
    border-right: 0;
}

#content3 .item strong {
    text-align: center;
    display: block;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    margin-top: 10px;
}

#content3 .item span.pic {
    text-align: center;
    display: block;
    padding: 5px 0;
    -webkit-box-shadow: 2px 2px 3px #ccc;
    box-shadow: 2px 2px 3px #ccc;
    background: #fff;
    border: 1px solid #f2f2f2;
}

.stayConnect .title {
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
    color: #3D565F;
}

.stayConnect p {
    padding: 0 5px;
    line-height: 16px;
}

.newsRoom .page span,
.newsRoom .page a {
    padding: 0 8px;
}

.newsRoom a span {
    line-height: 20px;
}

.latestNews {
    background: #f2f2f2;
    padding: 5px 20px 20px;
    border-radius: 5px;
    margin-top: 20px;
    -webkit-box-shadow: 0 2px 2px #E1E1E1;
    box-shadow: 0 2px 2px #E1E1E1;
    margin-bottom: 10px;
}

/*buy page*/

.probox {
    background: url(/images/buy/top-bg.jpg) repeat-x #FFF;
    padding-bottom: 20px;
    color: #3E4F57
}

.probox .details {
    width: 100%;
    padding: 20px 12px 12px 210px;
    line-height: 1.2;
    font-size: 14px;
}

.probox .details p {
    margin: 0;

}

.probox .details h3 {
    font-size: 16px;
    line-height: 2;
}

.probox .details .reqs {
    padding-top: 20px;
    padding-bottom: 48px;
    word-wrap: break-word;
    word-break: keep-all;

}

.probox .details .reqs p {
    float: right;
    text-align: right;
    margin-top: 0;
    padding-top: 12px;
    padding-bottom: 12px;

}

.probox .buynote {
    border-top: dashed 1px #ccc;
    width: 100%;
}

.probox p strong {
    padding: 12px 0;
}

.probox .accept img {
    max-width: 100%;
    padding: 12px 12px 12px 0;
}

.probox .pick {
    float: right;
    width: 30%;
    text-align: center;

    padding: 20px;
    margin: 0 auto;
}

.probox .pick .pic {
    text-align: center;
}

.probox .pick p img {
    margin-top: 36px;
}

.probox .pick .select_box {
    padding: 10px 0 5px 20px
}

.probox .pick .select_box li {
    padding: 2px 0;
    height: 20px;
    position: relative;
    display: block;
    width: 230px;
}

.probox .pick .select_box input {
    vertical-align: middle;
    margin: 0 5px 3px 55px
}

.probox .pick .select_box label {
    cursor: pointer
}

.probox .pick .tips {
    position: absolute;
    right: -130px;
    top: -5px;
    width: 140px;
    display: block;
    z-index: 10;
    font-family: Verdana, 'Segoe UI', Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11px
}

.probox .pick .tips dt {
    display: block;
    background: url(/images/buy/tips_box.png) no-repeat left top;
    padding: 10px 10px 0 20px;
    color: #666
}

.probox .pick .tips dd {
    display: block;
    background: url(/images/buy/tips_box.png) no-repeat left bottom;
    height: 10px;
    font-size: 0
}

.probox .pick .price {
    color: #D2480E;
    font-size: 50px;
    text-align: center;
    padding: 5px 0 10px
}

.probox .pick .pricesupn {
    font-size: 28px;
    position: relative;
}

.probox .pick .pricesupc {
    font-size: 28px;
    top: 0;
    position: relative;
}

.probox .pick .btn {
    width: 174px;
    margin: 0 auto;
}

.dr_price {
    color: #D2480E;
    display: block;
    font-size: 12px;
    width: auto;
}

.pick .dr_price .del {
    color: #D2480E;
    font-size: 12px;
    padding-left: 3px;
    text-decoration: line-through;
}

.pick .regprice,
.pick .save {
    line-height: 18px;
}

.probox .proInfo {
    float: left;
    width: 70%;
    padding-top: 20px;
    border-right: 1px dashed #CCCCCC;
}

.pick h2 {
    font-size: 16px;
    margin: 6px;
}

.probox .proInfo .summertext {
    color: #F60;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    padding-top: 28px
}

.probox .proInfo .name {
    font-size: 22px;
    font-weight: normal;
    padding-left: 40px;
}

.probox .proInfo ul {
    padding: 10px 12px 10px 40px;
    margin-left: 15px;
    text-indent: -15px;
}

.probox .proInfo ul li {
    font-size: 14px;
    padding: 3px 0
}

.probox .proInfo dl {
    padding: 10px 0;
    font-size: 13px
}

.probox .proInfo dt {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px
}

.probox .proInfo dd {
    padding: 2px 0
}

.probox .proInfo dd.require {
    font-size: 15px;
    color: #000
}

.probox .proInfo dd.require a {
    font-size: 13px
}

.probox .proInfo .accept {
    padding: 5px 0 20px 40px;

}

.addtocart {
    background: url(/images/style/add_to_cart_butto.jpg) center 0 scroll no-repeat transparent;
    height: 35px;
    text-align: center;
    margin: 20px auto;
}

.addtocart:hover {
    background: url(/images/style/add_to_cart_butto.jpg) center -35px scroll no-repeat transparent;
    height: 35px;
    display: block;
    cursor: pointer;
}

.addtocart {
    text-decoration: none;
    display: block;
}

a.add {
    background: url(/images/buy/btn_add.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 61px;
    text-indent: -9999px;
    width: 174px;
}

a.add1 {
    background: url(/images/buy/btn_pbuy.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 61px;
    text-indent: -9999px;
    width: 174px;
}

a.upgrade {
    background: url(/images/buy/btn_upgrade.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 61px;
    text-indent: -9999px;
    width: 174px;
}

.imgbottom {
    border: 0px;
    vertical-align: bottom;
}

.imgbuybox {
    padding: 24px 10px 50px 40px;
    float: left;
}

.imgbuybox img {
    width: 100%;
    max-width: 160px;
}

.secure img {
    bottom: 5px;
    position: relative;
    margin: 20px auto 0 auto;
    vertical-align: bottom;
    line-height: 80px;
}

@media screen and (max-width:639px) {
    .probox {
        background: none;
        padding: 12px;
    }

    .probox .proInfo {
        width: 100%;
        float: none;
        border-right: none;
    }

    .probox .proInfo .name {
        margin: 0 auto;
        padding-left: 0;
        text-align: center;
    }

    .probox .proInfo .pbox {
        text-align: center;
    }

    .probox .proInfo .imgbuybox {
        float: none;
        padding: 24px 0;
    }

    .probox .details {
        padding: 0;
    }

    .probox .details h3 {
        font-size: 14px;
        line-height: 1.2;
    }

    .probox .details .reqs {
        padding-top: 30px;
    }

    .probox .details .reqs p {
        padding-top: 2px;
    }

    .probox .proInfo ul {
        padding: 0;
    }

    .probox .proInfo .accept {
        padding-left: 0;
    }

    .probox .pick {
        width: 100%;
        float: none;
        border: none;
    }
}

@media screen and (min-width:640px) and (max-width:859px) {
    .probox .details .reqs {
        padding-bottom: 10px;
    }

    .probox .details .reqs p {
        float: none;
    }

    .probox .proInfo {
        border-right: 1px dashed #CCCCCC;
    }

    .probox .pick {
        border-left: none;
    }
}

/*rolltop*/
@media screen and (max-width: 840px) {
    .rollTop {
        display: none;
    }
}

.rollTop {
    background: url(/images/style/scrolltop.png) repeat-x;
    height: 98px;
    padding-top: 1px;
    position: fixed;
    z-index: 16;
    top: 0;
    left: 0;
    width: 100%;
}

.rollTop .wrap {
    margin: 0 auto;
    padding: 15px 24px 0 24px;
    overflow: hidden;
    max-width: 1440px;
}

.rollTop .name {
    float: left;
    color: #324e57;
    font-size: 16px;
    margin-top: 5px;
}

.rollTop .name strong {
    font-size: 26px;
    display: block;
    font-weight: bold;
}

.rollTop .download {
    box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
    background: transparent url("/images/style/freetrial137.png") no-repeat scroll 0 0;
    display: block;
    height: 35px;
    margin-right: 10px;
    margin-top: 2px;
    text-decoration: none;
    width: 150px;
    padding: 10px 6px 10px 45px;
    font-size: 14px;
}

.rollTop .buy {
    box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
    background: transparent url("/images/style/purchase137.png") no-repeat scroll 0 0;
    padding: 10px 5px 10px 45px;
    height: 35px;
    margin-right: 10px;
    margin-top: 2px;
    text-decoration: none;
    width: 150px;
    font-size: 14px;
}

.rollTop .fr {
    float: right;
}

.rollTop .frw {
    float: right;
    width: 320px;
}

.rollTop .fl {
    float: left;
}

.rollTop .size,
.rollTop .price {
    color: #8F8F8F;
    display: inline-block;
    font-family: Verdana, 'Segoe UI', Arial, Tahoma, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
}

.rollTop .size {
    width: 137px;
}

.rollTop .price {
    width: 147px;
    padding-left: 0;
}

.rollTop .size span,
.rollTop .price span {
    color: #ED124A;
}

/*font*/
.font10 {
    font-size: 10px;
}

.font11 {
    font-size: 11px;
}

.font12 {
    font-size: 12px;
}

.font14 {
    font-size: 14px;
}

.table1 {
    border-collapse: collapse;
}

.table1 th,
.table1 td {
    padding: 8px 13px;
    border: 1px solid #ececec;
    font-size: 12px;
}

strong {
    font-weight: bold;
}

.breakword {
    word-wrap: break-word;
}
